KPL/FK

MER-1 Target Site TM20B3 (Meridiani Planum) Topocentric Frame Definition Kernel
===============================================================================

     Created by Boris Semenov, NAIF/JPL, Tue Aug 19 08:38:14 PDT 2003


Frames in this File
--------------------------------------------------------

     This frames kernel defines the topocentric frame at the MER-1
     landing site TM20B3 (Meridiani Planum):

        frame name .......... MER-1_TOPO
        frame ID ............ -253900
        frame type........... FIXED
        relative to frame ... IAU_MARS

     This diagram shows the frame hierarchy:

                "J2000" INERTIAL
              --------------------
                       |
                       | <--pck
                       V
                   "IAU_MARS"
               BODY-FIXED ROTATING
              --------------------
                       |
                       |  <--fixed
                       V
                  "MER-1_TOPO"
              --------------------


MER-1 Topocentric Frame Definition
-------------------------------------------------------------------------------

     This frame defines the z axis as the normal outward at the landing
     site, the x axis points at local north with the y axis completing
     the right handed frame (points at local west.)

     Orientation of the frame is given relative to the body fixed rotating
     frame 'IAU_MARS' (x - along the line of zero longitude intersecting
     the equator, z - along the spin axis, y - completing the right hand
     coordinate frame.)

     The transformation from 'MER-1_TOPO' frame to 'IAU_MARS'
     frame is a 3-2-3 rotation with defined angles as the negative of
     the site longitude, the negative of the site colatitude, 180 degrees.

     The landing site Gaussian longitude and latitude upon which the
     definition is built are:

        Lon = 354.060000 degrees East
        Lat =  -2.003511 degrees North

     These Gaussian coordinates correspond to the following areocentric
     coordinates (R, LON, LAT) = (3394.09, 354.060, -1.98) and Mars radii
     (Re, Re, Rp) = (3396.19, 3396.19, 3376.20).

     The coordinates specified above are given with respect to the
     'IAU_MARS' instance defined by the rotation/shape model from the
     the PCK file 'mars_iau2000_v0.tpc'.

     These keywords implement the frame definition.

        \begindata

         FRAME_MER-1_TOPO             = -253900
	 FRAME_-253900_NAME           = 'MER-1_TOPO'
	 FRAME_-253900_CLASS          =  4
	 FRAME_-253900_CLASS_ID       =  -253900
	 FRAME_-253900_CENTER         =  -253900

	 TKFRAME_-253900_RELATIVE     = 'IAU_MARS'
	 TKFRAME_-253900_SPEC         = 'ANGLES'
	 TKFRAME_-253900_UNITS        = 'DEGREES'
	 TKFRAME_-253900_AXES         = ( 3, 2, 3 )
	 TKFRAME_-253900_ANGLES       = ( -354.06, -92.003511, 180.000  )

        \begintext


Landing Site Name to NAIF ID Mapping
--------------------------------------------------------

     This section contains keywords that map the rover and landing site
     names their NAIF IDs:

        \begindata

            NAIF_BODY_NAME += ( 'MER-1' )
            NAIF_BODY_CODE += ( -253 )

            NAIF_BODY_NAME += ( 'MER-1_LANDING_SITE' )
            NAIF_BODY_CODE += ( -253900 )

        \begintext


Contacts
--------------------------------------------------------

     If you have any questions regarding this data contact

        Boris V. Semenov, NAIF/JPL,
        (818)-354-8136,
        Boris.Semenov@jpl.nasa.gov

